Subject: [Healeys] Gearbox overhaul

From: "Neil Blackshire" <[email-masked]>
Date: Wed, 24 Oct 2012 00:45:19 +0200

Whilst I have the tools out to fix my overdrive (1960 mk1 BT7 Ol #22), I
will carry out long overdue work on the gearbox, it's a no syncro on 1st 4
speed side change with oil leaks and bad syncromesh on 2nd , 3rd and 4th The
rest seems ok. I have rebuilt mgb gearboxes years ago. Am I right that If I
fit new 2nd and 3rd/4th baulk rings will the syncromesh on 2,3 and 4 work?
And any tips whilst putting it back together.

Thanks for any input

Neil
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys